* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: ' ';
}

a {
    text-decoration: none;
    color: #fff;
}

a:hover {
    text-decoration: none;
}

img {
    vertical-align: top;
    outline-width: 0ch;
}

input {
    outline: none;
}

ul li {
    width: 150px;
    list-style: none;
}

.head {
    width: 100%;
    height: 70px;
    background: rgba(9, 59, 153, .6);
    padding: 0 120px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.nav {
    display: flex;
    align-items: center;
}

.nav li a {
    display: block;
    /*margin-left: 180px;*/
    font-size: 20px;
    color: #fff;
}

.logo {
    display: block;
}

.logo img {
    height: 60px;
}

.logopart {
    display: flex;
    align-items: center;
}

.logopart span {
    display: block;
    margin-left: 15px;
    color: #fff;
    font-size: 13px;
}

.banner {
    width: 100%;
}

.banner img {
    width: 100%;
}

.con1 {
    overflow: hidden;
    padding: 95px 0;
    padding-left: 155px;
    padding-right: 135px;
}

.con1con {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 95px;
}

.con1left {
    width: 80px;
    background-image: url(../images/bian.png);
    background-repeat: no-repeat;
    height: 445px;
    font-size: 50px;
    color: #093b85;
    white-space: normal;
    line-height: 56px;
    padding-left: 15px;
    background-position: 0px 25px;
}

.con1right {
    width: 1500px;
}

.con1right ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.con1right ul li {
    width: 335px;
    height: 540px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.con1right ul li img {
    height: 425px;
    width: 335px;
}

.con1div {
    width: 100%;
    height: 120px;
    background-color: #fff;
    padding: 25px 30px;
    text-align: center;
}

.con1div p {
    text-align: center;
    font-size: 20px;
    color: #295494;
    margin-bottom: 15px;
}

.con1div a {
    display: block;
    width: 135px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #093b85;
    color: #fff;
    margin: 0 auto;
}

.more {
    width: 345px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    background-color: #093b85;
    color: #fff;
    font-size: 30px;
    display: block;
    float: right;
}

.clear {
    clear: both;
}

.con2 {
    overflow: hidden;
    padding-top: 250px;
    padding-bottom: 45px;
    padding-left: 155px;
    padding-right: 155px;
    background-image: url(../images/bg1.png);
    background-size: cover;
    min-height: 800px;
    margin-top: -200px;
    width: 100%;
}

.con2con {
    width: 1600px;
    margin: 0 auto;
}

.con2title {
    width: 410px;
    height: 100px;
    background-color: #fff;
    background-image: url(../images/bian1.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    background-size: 240px 5px;
    padding-top: 15px;
    padding-left: 10px;
    display: flex;
    margin-bottom: 25px;
}

.con2title h1 {
    font-size: 40px;
    color: #214a8c;
}

.con2title p {
    font-size: 20px;
    color: #214a8c;
    padding-top: 33px;
    padding-left: 20px;
}

.con2_float_right .con2title {
    background-position: 160px 10px;
}

.con2_float_right .con2title p {
    padding-right: 20px;
    padding-left: 0;
}

.con2bg {
    width: 100%;
    background: rgba(9, 59, 133, .5);
    height: 235px;
    clear: both;
}

.con2ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.con2ul li {
    width: 190px;
    height: 165px;
    background: rgba(255, 255, 255, .8);
    margin: 0 55px;
    padding: 30px 25px;
}

.con2ul li img {
    /*width: 100px;*/
    height: 70px;
    /*object-fit: cover;*/
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

.con2ul li p {
    font-size: 15px;
    text-align: center;
    color: #214a8c;
    font-weight: bold;
}

.con2ul0 {
    margin-top: -320px;
}

.con2ul1 {
    margin-top: 30px;
    margin-bottom: 50px;
}

.con1p {
    color: #fff;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 75px;
    clear: both;
}

.school {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 40px
}

.school li {
    width: 240px;
    height: 140px;
    margin-bottom: 30px;
}

.school li img {
    width: 240px;
    height: 140px;
    object-fit: cover;
}

.con1_float_left .more1 {
    float: left;
    margin-left: 112px;
}

.con2_float_right .con2title {
    float: right;
}

.con3 {
    overflow: hidden;
    width: 100%;
    background-color: #fff;
    padding: 100px 150px;
    margin: 0 auto;
}

.con3 h1 {
    text-align: center;
    font-weight: normal;
    font-size: 60px;
    color: #0c3d86;
    margin-bottom: 10px;
}

.lines {
    display: block;
    margin: 10px auto;
}

.con3 .lcpic {
    width: 100%;
    margin-top: 145px;
}

.con4 {
    overflow: hidden;
    width: 100%;
    background-image: url(../images/line3.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 90px 0;
}

.con4con {
    width: 1050px;
    margin: 0 auto;
}

.con4con strong {
    color: #fff;
    font-size: 40px;
    text-align: center;
    display: block;
}

.con4con img {
    display: block;
    margin: 10px auto;
    margin-bottom: 165px;
}

.con4con p {
    font-size: 35px;
    color: #fff;
    text-align: center;
}

.dz {
    width: 430px;
    height: 115px;
    display: block;
    line-height: 115px;
    text-align: center;
    background-color: #093b85;
    border-radius: 50px;
    color: #fff;
    margin: 0 auto;
    margin-top: 100px;
    font-size: 40px;
}

.con5 {
    overflow: hidden;
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
}


/* 滚动 */

.container {
    width: 100%;
    margin: 50px auto;
}

.scroll {
    width: 100%;
    overflow: hidden;
}

.scroll ul {
    white-space: nowrap;
}

.scroll ul li {
    display: inline-block;
    margin: 10px;
}

.scroll ul img {
    vertical-align: top;
    width: 100%;
}

.padding-5 {
    padding: 5px;
}

.margin-t-20 {
    margin-top: 20px;
}

.select {
    margin-top: 10px;
}


/* 滚动 */

.foot {
    width: 100%;
    padding: 50px 0;
    background-color: #19283f;
}

.footer {
    width: 1400px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.footer ul li {
    color: #fff;
    font-size: 14px;
    margin-bottom: 15px;
}

.inbanner {
    width: 100%;
    margin-top: -70px;
    position: relative;
}

.inbanner img {
    width: 100%
}

.inpos {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.postxt {
    width: 930px;
}

.postxt p {
    text-align: center;
    color: #fff;
    font-size: 45px;
}

.xm {
    padding: 50px 0;
}

.titleimg {
    width: 686px;
    display: block;
    margin: 0 auto;
    margin-bottom: 55px;
}

.xm1 {
    width: 100%;
    padding: 50px 185px;
    background-color: #093b85;
}

.xm1 ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.xm1 ul li {
    width: 31%;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .xm1 ul li img {
        /*width: 100px;*/
        height: 80px;
        padding: 0 10px 0 0;
        /*object-fit: cover;*/
    }

.lr p {
    text-align: center;
    font-size: 35px;
    color: #fff;
}

.xm2 {
    width: 100%;
    height: 790px;
    position: relative;
}

.xm2 img {
    width: 100%;
    height: 790px;
    object-fit: cover;
}

.xm2pos {
    width: 795px;
    height: 630px;
    background-color: #dad4c3c4;
    position: absolute;
    left: 0;
    top: 115px;
    overflow: scroll;
    padding-top: 100px;
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 90px;
}

.xm2pos::-webkit-scrollbar {
    display: none;
}

.xm2pos h1 {
    color: #fff;
    font-size: 45px;
    margin-bottom: 60px;
}

.xm2pos p {
    font-size: 20px;
    color: #fff;
    line-height: 50px;
}

.xm3 ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.xm3 ul li {
    width: calc(100% / 2);
    height: 280px;
    background-color: #1354b5;
    background-repeat: no-repeat;
    background-position: 65px 50px;
    background-size: 65px;
    padding-left: 145px;
    padding-top: 50px;
    padding-right: 25px;
    padding-bottom: 35px;
    overflow: scroll;
}

.xm3 ul li::-webkit-scrollbar {
    display: none;
}

.xm3 ul li p {
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
}

.xm3 ul li span {
    color: #fff;
    font-size: 18px;
}

.xm4 {
    width: 100%;
    padding: 40px 70px;
}

.xm4 strong {
    font-size: 35px;
    text-align: center;
    display: block;
    color: #0c3d86;
    margin-bottom: 40px;
    font-weight: normal;
}

.xm4 p {
    font-size: 18px;
    color: #0c3d86;
    text-align: center;
}

.xm4 ul {
    width: 1540px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.xm4 ul li {
    width: 25%;
}

    .xm4 ul li img {
        /*width: 240px;*/
        height: 135px;
        border: 1px solid #a5a5a5;
        display: block;
        margin: 0 auto;
    }

.xm4 ul li p {
    text-align: center;
    padding: 5px 0;
}

.xmright {
    right: 0 !important;
    left: auto;
}

.case1 {
    padding: 85px 0;
}

.casetitle {
    width: 100%;
}

.casetitle img {
    width: 690px;
    display: block;
    margin: 0 auto;
    margin-bottom: 40px;
}

.qhitem {
    position: relative;
    height: 590px;
}

.qhitem img {
    width: 100%;
    height: 590px;
    object-fit: cover;
}

.bkpos {
    position: absolute;
    width: 100%;
    height: 170px;
    background: rgba(11, 56, 122, .8);
    display: flex;
    align-items: center;
    justify-content: space-between;
    bottom: 0;
    left: 0;
    padding: 30px 120px;
}

.bkpos h1 {
    font-size: 65px;
    color: #fff;
}

.bkpos p {
    width: 1300px;
    color: #fff;
    font-size: 18px;
}

.bktab {
    width: 98%;
    margin: 0 auto;
}

.bktab ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.bktab li {
    width: 305px;
    height: 165px;
    line-height: 165px;
    font-size: 25px;
    color: #093b85;
    text-align: center;
    cursor: pointer;
}

.bktab li span {
    position: relative;
    z-index: 30;
}

.act {
    background-image: url(../images/act.png);
    background-size: cover;
}

.act span {
    color: #fff !important;
}

.qhitem {
    display: none;
}

.case2 {
    padding: 80px 0;
}

.hf {
    width: 100%;
    height: 440px;
    background-color: #093b85;
    margin-top: 190px;
    position: relative;
}

.swiper_fatherout {
    position: absolute;
    left: 0;
    top: -50%;
    transform: translateY(15%);
    width: 100%;
}

.case1 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.swiper_father {
    position: relative;
    width: 100%;
}

.caseleft1 {
    left: 100px !important;
}

.caseright1 {
    right: 100px !important;
}

.case1 .swiper-slide img {
    width: 500px;
    height: 590px !important;
}

.case1 .swiper-slide.swiper-slide-next {
    transform: scale(.9);
}

.sdiv {
    padding: 35px 45px;
    background-color: #fff;
    width: 100%;
}

.sdiv p {
    text-align: center;
    color: #093b85;
    font-size: 20px;
    margin-bottom: 10px;
}

.sdiv a {
    display: block;
    width: 185px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    background-color: #093b85;
    margin: 0 auto;
}
.sdiv span {
    display: block;
    width: 185px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    background-color: #093b85;
    margin: 0 auto;
}

.case2 {
    margin-bottom: 110px;
}

.case3 {
    width: 100%;
}

.caseswiper {
    width: 1560px !important;
}

.zsitem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.zsitem {
    margin-bottom: 30px;
}

.zsposleft {
    text-align: left;
    left: 0;
}

.zsposright {
    text-align: right;
    right: 0;
}

.zspos {
    position: absolute;
    top: 95px;
    background-color: #093b85;
    width: 780px;
    height: 585px;
    padding: 100px 70px;
}

.zspos h1 {
    color: #fff;
    font-size: 45px
}

.zspos p {
    font-size: 35px;
    color: #fff;
}

.zsitemleft {
    width: 720px;
    height: 750px;
}

.zsitemright {
    width: 1200px;
    height: 750px;
    position: relative;
}

.zsitemright img {
    width: 100%;
    height: 750px;
}

.play {
    position: absolute;
    width: 160px !important;
    height: 160px !important;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    cursor: pointer;
    top: 40%;
}

.case4 {
    padding: 95px 0;
}

.case5 {
    padding: 48px 0;
    height: 1700px;
}

.case4img {
    width: 100%;
}

.case5_bg {
    width: 100%;
    background-image: url(../images/beijin.jpg);
    padding-top: 45px;
    position: relative;
    height: 1200px;
}

.case5_bg_mid {
    /* position: absolute;
        bottom: -23%; */
    width: 100%;
}

.swiperff01 {
    position: absolute;
    bottom: -23%;
    width: 100%;
}

.case5_bg_top {
    width: 100%;
    height: auto;
}

.case5_bg_top h4 {
    max-width: 1600px;
    margin: 0 auto;
    background-color: #fff;
    display: block;
    padding: 10px 0;
    color: #093b85;
    text-align: center;
    margin: 10px auto;
}

.case5_bg_top span {
    display: block;
    color: #fff;
    text-align: center;
    max-width: 1600px;
    margin: 20px auto;
}

.case05ff .swiper-wrapper .swiper-slide {
    position: relative;
    /* margin: 0 !important; */
    width: 337px !important;
}

.case05ff .swiper-wrapper .swiper-slide img {
    /* width: 100%; */
    width: 260px;
}

.case05fftxt {
    width: 260px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.case05fftxt p {
    width: 100%;
    display: block;
    color: #fff;
    text-align: center;
}

.case05fftxt a {
    width: 100%;
    display: block;
    color: #fff;
    text-align: center;
}

.swiper {
    width: 100%;
}

.case05tit {
    padding-top: 55px;
}

.case6_mid {
    width: 100%;
    position: relative;
    padding-bottom: 30px;
}

.case6_mid img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.case6 {
    background: #ededed;
    padding: 50px 0;
}

.case6_mid_tit {
    width: 35%;
    position: absolute;
    right: 30px;
    top: 20%;
    height: 80%;
    background: rgba(60, 99, 160, .8);
}

.case6_mid_jt {
    width: 15%;
    position: absolute;
    left: 6%;
    top: 30%;
    height: 80%;
    display: flex;
    justify-content: flex-start;
}

.jt_prev {
    display: block;
    width: 30px;
    height: 25px;
    line-height: 25px;
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.jt_right {
    background-color: #093b85;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 25px;
    line-height: 25px;
}

.jt_prev i {
    color: #fff;
    display: flex;
}

.jt_right i {
    color: #fff;
    display: flex;
}

.case6_mid_tit h3 {
    width: 100%;
    text-align: center;
    color: #ffffffb3;
    letter-spacing: .8em;
    font-size: 40px;
}

.case6h4 {
    width: 100%;
    padding: 20px;
}

.case6h4 h4 {
    width: 100%;
    text-align: center;
    color: #fff;
}

.case6span {
    width: 100%;
}

.case6span span {
    display: block;
    line-height: 26px;
    color: #fff;
    padding: 10px 0;
}

.case_mid {
    width: 100%;
    position: relative;
}

.case_mid img {
    width: 100%;
}

.case06tit {
    position: absolute;
    width: 100px;
    display: flex;
    justify-content: center;
    top: -10px;
    left: 20px;
    background-color: #093b85;
    padding: 20px 0;
}

.case06tit h4 {
    /* margin: 0 auto; */
    height: 180px;
    writing-mode: vertical-lr;
    /*从左向右从右向左是writing-mode:vertical-rl;*/
    writing-mode: tb-lr;
    color: #fff;
    font-size: 45px;
    /*IE浏览器的从左向右从右向左是writing-mode:tb-rl；*/
}

.case06tit span {
    /* margin: 0 auto; */
    height: 180px;
    writing-mode: vertical-lr;
    /*从左向右从右向左是writing-mode:vertical-rl;*/
    writing-mode: tb-lr;
    color: #fff;
    font-size: 25px;
    /*IE浏览器的从左向右从右向左是writing-mode:tb-rl；*/
}

.case06_wrapper {
    width: 80%;
    left: 8%;
    bottom: 20%;
    position: absolute;
}

.case06_wrapper h4 {
    color: #fff;
    font-size: 50px;
    padding: 0 0 12px 0;
}

.case06_wrapper span {
    color: #fff;
    font-size: 16px;
    display: block;
    padding: 10px 0;
    line-height: 26px;
}

.case06_more {
    width: 140px;
    height: 160px;
    background-color: #fff;
    opacity: 0.6;
    position: absolute;
    right: 20px;
    bottom: 23%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.case06_more a {
    color: #000;
    writing-mode: vertical-lr;
    margin: 0 20px;
    /*从左向右从右向左是writing-mode:vertical-rl;*/
    writing-mode: tb-lr;
    letter-spacing: .24em;
}

    .case06_more i {
        font-size: 36px;
        transform: rotateY(-153deg);
    }

.case8 {
    background-color: #ededed;
    padding-bottom: 50px;
}

.case8mid {
    width: 100%;
}

.case8mid_top {
    width: 20%;
    background-color: #7f85a2;
    opacity: 0.8;
    font-size: 28px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0;
}

.case8mid ul {
    width: 100%;
    margin: 15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 20px;
}

.case8mid ul li {
    width: 16%;
}

.case8mid ul li a {
    display: block;
    width: 100%;
}

.case8mid ul li a img {
    width: 100%;
}

.case9_mid {
    width: 100%;
    position: relative;
}

.case9_mid img {
    width: 100%;
}

.case9_wrapper {
    width: 80%;
    position: absolute;
    left: 10%;
    top: 10%;
}

.case9_wrapper01 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
}

.case9_wrapperL {
    width: 85%;
}

.case9_wrapperL h4 {
    color: #fff;
    font-size: 14px;
}

.case9_wrapperL span {
    color: #fff;
    font-size: 38px !important;
}

.case9_wrapperR {
    width: 120px;
}

.case9_wrapperR a {
    width: 100%;
    background-color: #084795;
    display: block;
    padding: 10px 0;
    color: #fff;
    text-align: center;
    border-radius: 20px;
    font-size: 12px;
}

.case9_wrapper span {
    display: block;
    padding: 10px 0;
    color: #fff;
    font-size: 16px;
    line-height: 37px;
}

.case9_num {
    width: 100%;
    margin: 30px 24px;
}

.case9_num ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.case9_num ul li {
    width: 23%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.case9_num ul li b {
    display: block;
    text-align: center;
    font-size: 30px;
    color: #fff;
    width: 100%;
}

.case9_num ul li span {
    font-size: 14px !important;
    color: #fff;
    width: 100%;
    text-align: center;
}

.case9_wrapper02 {
    width: 100%;
    margin: 50px 0;
    background-color: #fff;
    opacity: 0.8;
    position: absolute;
    left: 0%;
    top: 30%;
    height: 57%;
}

.case9_wrapper02 ul {
    max-width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 10%;
    top: 24%;
}

.case9_wrapper02 ul li {
    width: 23%;
}

.case9_wrapper01 {
    width: 80%;
    margin: 0 auto;
}

.case9_wrapper01 ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #7fa1d4;
    opacity: 0.8;
    padding: 10px 0;
}

.case9_wrapper01 ul li {
    width: 50%;
}

.case9_wrapper01 ul li a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    color: #fff;
}

.abpouttxt {
    width: 76%;
    margin: 0 auto;
}

.abpouttxt h4 {
    color: #fff;
    font-size: 26px;
}

.abpouttxt span {
    display: block;
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    margin: 10px 0;
}

.xiala {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.xiala i {
    font-size: 74px;
    color: #fff;
}

.inaboutpos {
    position: absolute;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    width: 100%;
    /* height: 100%; */
    left: 0;
    top: 40%;
    flex-wrap: wrap;
}

.ab01 {
    width: 100%;
    position: relative;
    padding: 20px 0;
    background-color: #ededed;
    height: 180px;
}

.ab01 ul {
    max-width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: -25%;
    left: 10%;
}

.ab01 ul li {
    width: 50%;
    display: flex;
    justify-content: space-between;
    padding: 30px 20px;
}

.ab01 ul li:nth-child(1) {
    background-color: #ffffff;
}

.ab01 ul li:nth-child(2) {
    background-color: #093b85;
}

.ab01 ul li:nth-child(2) span {
    color: #fff;
    font-size: 16px;
    line-height: 33px;
}

    .ab01 ul li:nth-child(1) span {
        color: #254a8c;
        font-size: 16px;
        line-height: 33px;
    }

.ab01 ul li span {
    display: block;
    width: 85%;
}

.ab02 {
    width: 100%;
    position: relative;
}

.ab02 img {
    width: 100%;
}

.ab02_top {
    width: 25%;
    position: absolute;
    top: 15%;
    right: 5%;
    display: flex;
    align-items: center;
}

.ab02_topL {
    width: 70%;
    margin: 0 20px;
}

.ab02_topL h4 {
    color: #fff;
    font-size: 47px;
    text-align: right;
}

.ab02_topL h5 {
    color: #fff;
    font-size: 30px;
    padding: 6px 0;
    text-align: right;
}

.ab02_topL span {
    color: #fff;
    font-size: 16px;
    display: block;
    text-align: right;
    padding: 6px 0;
}

.ab02_topR a i {
    font-size: 60px;
    color: #fff;
}

.ab02_end {
    width: 80%;
    left: 10%;
    bottom: 15%;
    position: absolute;
}

.ab02_end h4 {
    font-size: 48px;
    color: #fff;
    padding: 10px 0;
}

.ab02_end span {
    width: 100%;
    font-size: 18px;
    color: #fff;
    line-height: 54px;
}

.ab3 {
    width: 100%;
    background-color: #afafaf;
    padding: 30px 0;
}

.ab3 ul {
    max-width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.ab3 ul li {
    margin: 10px 0;
    width: 23%;
    position: relative;
}

.ab3 ul li a {
    display: block;
    width: 100%;
}

.ab3 ul li a img {
    width: 100%;
}

.ab3txt {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
}

.ab3txt p {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #fff;
}

.ab3txt a {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #fff;
}

.ab4 {
    width: 100%;
    padding: 30px 0;
}

.ab4_top {
    width: 100%;
    text-align: center;
}

.ab4_top h4 {
    width: 100%;
    text-align: center;
    width: 100%;
    color: #093b85;
    font-size: 56px;
    padding-bottom: 10px;
}

.ab4_mid {
    width: 100%;
    height: 600px;
    padding-top: 300px;
}

.ab4_mid img {
    width: 100%;
}

.ab3_nr {
    position: relative;
}

.ab3_nr .xian {
    position: absolute;
    width: 80%;
    left: 10%;
    height: 8px;
    background-color: #093b85;
    border-radius: 10px;
}

.ab3_nr ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
}

.ab3_nr ul li {
    width: 144px;
    position: relative;
    text-align: center;
}

.ab3_nr ul li:nth-child(2n+1) .xinxi {
    position: absolute;
    top: -140%;
    width: 100%;
}

.ab3_nr ul li:before {
    content: '';
    position: absolute;
    left: 50%;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    /* background: #093; */
    top: -8px;
    margin-left: -8px;
    background: #fff;
    border: 3px solid #093b85;
}


/* .ab3_nr ul li:after {
    content: '';
    position: absolute;
    left: 50%;
    height: 40px;
    border-right: 2px dashed #093;
    top: 0px;
} */

.ab3_nr ul li .xinxi {
    margin-top: 50px;
}

.ab3_nr ul li .xinxi span {
    display: block;
    font-size: 16px;
    color: #000;
    margin-bottom: 10px;
}

.ab3_nr ul li .xinxi font {
    display: block;
    font-size: 16px;
    color: #000;
}

.ab5 {
    width: 100%;
    position: relative;
}

.ab5 img {
    width: 100%;
}

.ab5_wrapper {
    width: 100%;
    position: absolute;
    bottom: 40%;
    width: 70%;
    left: 15%;
}

.ab5_wrapper h4 {
    color: #fff;
    font-size: 60px;
    padding: 6px 0;
}

.ab5_wrapper span {
    color: #fff;
    font-size: 16px;
    line-height: 26px;
}

.ab5_bg {
    position: absolute;
    bottom: 0%;
    width: 100%;
    background: url(../images/ab5bg.png) no-repeat;
    background-size: 100%;
    opacity: 0.6;
}

.ab5bg_span {
    max-width: 70%;
    margin: 0 auto;
    padding: 40px 0;
    line-height: 30px;
}

.ab5bg_span span {
    color: #224d8e;
}

.ab6 {
    width: 100%;
    position: relative;
}

.ab6 img {
    width: 100%;
}

.ab6_top {
    position: absolute;
    top: 29%;
    width: 50%;
    left: 40%;
}

    .ab6_top span {
        display: block;
        max-width: 70%;
        margin: 0 auto;
        color: #fff;
        text-align: center;
        line-height: 40px;
        padding: 10px 0;
        font-size: 20px;
    }

.ab6_top_list {
    width: 100%;
}

.ab6_top_list ul {
    width: 100%;
    justify-content: center;
    display: flex;
    margin: 20px 0;
}

.ab6_top_list ul li {
    margin: 0 10px;
    color: #fff;
    font-size: 35px;
    border-bottom: 3px solid #fff;
    padding-bottom: 10px;
}

.ab6_end {
    width: 80%;
    position: absolute;
    top: 60%;
    left: 10%;
}

.ab6_end_top {
    width: 320px !important;
    margin: 0 auto;
}

.ab6_end ul {
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
}

.ab6_end ul li {
    width: 24%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.ab6_end ul li img {
    width: 120px;
}

.ab6_end ul li h4 {
    display: block;
    width: 100%;
    color: #345b96;
    font-size: 16px;
    padding: 10px 0;
    text-align: center;
}

.ab6_end ul li span {
    display: block;
    width: 100%;
    color: #345b96;
    font-size: 14px;
    padding: 10px 0;
    text-align: center;
}

.ab7 {
    width: 100%;
    padding: 30px 0;
}

.ab7 ul {
    margin: 20px 0;
    display: flex;
    justify-content: space-between;
    max-width: 80%;
    margin: 0 auto;
}

.ab7 ul li {
    width: 24%;
}

.ab7 ul li a {
    display: block;
    width: 100%;
}

.ab7 ul li a img {
    width: 100%;
}